<?php

namespace Saswp;

function accessibility_filter_shortcode() {
	ob_start();
	?>
	<div id="accessibility-filter">
		<accessibility-filter></accessibility-filter>
	</div>

	<?php
	return ob_get_clean();
}

add_shortcode( 'accessibility_filter', 'Saswp\accessibility_filter_shortcode' );

?>
